@charset "utf-8";

/*ÃÊ±âÈ­_s*/
@import url("/css/reset.css");
@import url("/css/normalize.css");
/*ÃÊ±âÈ­_e*/

@import url("/css/reserv.css");
@import url("/css/member.css");
@import url("/css/board.css");
@import url("/css/board800.css") only screen and (min-width:100px) and (max-width:800px);
@import url("/css/main.css");
@import url("/css/main800.css") only screen and (min-width:100px) and (max-width:1000px);




.allmenuclose { position:absolute; top:8%; right:4%; cursor:pointer; }


/*ÆË¾÷*/
.LayerPopup { position:absolute; top:50% !important; left:50% !important; transform:translate(-50%,-50%);  background:#ffffff; animation: opa 1.2s cubic-bezier(0.25, 1, 0.5, 1) both 3.2s; }
.LayerPopup div.popimg { position:relative; }
.LayerPopup div.popimg img { display:block; width:100%; vertical-align:top; }
.LayerPopup ul.btm { position:relative; width:100%; height:45px; line-height:45px; background-color:#353535; box-sizing:border-box; }
.LayerPopup ul.btm li:nth-child(1) { float:left; width:50%; text-align: center; border-right: 1px solid #616161; font-family: 'GmarketSansMedium'; font-size: 14px; color: #ffffff; box-sizing:border-box; cursor:pointer; }
.LayerPopup ul.btm li:nth-child(2) { float:left; width:50%; text-align: center; font-family: 'GmarketSansMedium'; font-size: 14px; color: #ffffff; box-sizing:border-box; cursor:pointer; }
.LayerPopup ul.btm li:nth-child(2) a { display:block; width:100%; height:100%; color: #ffffff; }
.LayerPopup ul.btm li:nth-child(1):hover { color: #fae937; }
.LayerPopup ul.btm li:nth-child(2) a:hover { color: #fae937; }
.LayerPopup ul.btm li input[type="checkbox"] { display:none; }
.LayerPopup ul.btm li input[type="checkbox"] + label { display:block; width:100%; height:100%; cursor:pointer; }
.LayerPopup ul.btm li input[type="checkbox"] + label span { display:none; }




/*·Ñ¸µÆË¾÷*/
/* 1. ÃÖ»óÀ§ ·¦¿¡ flex Á¤·Ä Ãß°¡ */
.slidepopupwrap { 
    position:fixed; 
    top:0px; 
    left:0px; 
    width:100%; 
    height:100%; 
    background-color:rgba( 0, 0, 0, 50% ); 
    z-index:500; 
    animation: opa 1.2s cubic-bezier(0.25, 1, 0.5, 1) both 3.2s; 
    
    /* [Ãß°¡] ºÎ¸ð¿¡¼­ ÀÚ½ÄÀ» Á¤Áß¾ÓÀ¸·Î ¹Ð¾î³ÖÀ½ */
    display: flex;
    justify-content: center;
    align-items: center;
}
.slidepopupwrap .slidepopup { 
    /* position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); <- »èÁ¦ ¶Ç´Â ÁÖ¼®Ã³¸® */
    position:relative; 
	width:408px; margin:0 auto; backface-visibility: hidden; -webkit-font-smoothing: antialiased;
    overflow:hidden; 
}


.slidepopupwrap .slidepopup .popslideimgs { position:relative; width:100%; overflow:hidden; box-shadow: none; border-radius:20px 20px 0 0; overflow:hidden; }
.slidepopupwrap .swiper-slide { width:100%; overflow:hidden; }
.slidepopupwrap .slidepopup .popslideimgs .swiper-slide img { display:block; vertical-align:top; width:100%; transform: scale(1.005); }

.slidepopupwrap ul.popslidebt2 { position:relative; width:100%; padding-bottom:14px; box-sizing:border-box; }
.slidepopupwrap ul.popslidebt2 li:nth-child(1) { width:100%; width:32px; margin:0 auto; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) { width:100%; margin-top:12px; text-align:center; font-family: 'GmarketSans'; font-size:13px; color: #ffffff; box-sizing:border-box; cursor:pointer; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) a { display:block; width:100%; height:100%; color: #ffffff; }
.slidepopupwrap ul.popslidebt2 li:nth-child(1):hover { color: #9b7878; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) a:hover { color: #9b7878; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] { display:none; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] + label { display:block; width:100%; height:100%; cursor:pointer; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] + label span { display:none; }

.slidepopupwrap .slidepopup div.popbt { position:relative; width:100%; background:#ffffff; border-radius:0 0 12px 12px; overflow:hidden; }
.slidepopupwrap .slidepopup div.popbt ul { width:100%; padding:2%; box-sizing:border-box; display:flex; flex-direction: column; }
.slidepopupwrap .slidepopup div.popbt ul li { 
	cursor:pointer; position:relative; width:100%; text-align:center; height:30px !important; line-height:30px; background:#ffffff;
	font-weight:500; font-size:14px; color:#86857e; box-sizing:border-box; border-radius:10px;
}
.slidepopupwrap .slidepopup div.popbt ul li.swiper-slide-thumb-active { color:#ffffff; background:#807363; }




@media all and (max-width:800px) {




/*·Ñ¸µÆË¾÷*/
.slidepopupwrap { position:fixed; top:0px; left:0px; width:100%; height:100%; background-color:rgba( 0, 0, 0, 50% ); z-index:500; }
.slidepopupwrap .slidepopup { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:86%; max-width:490px; overflow:hidden; }

.slidepopupwrap ul.popslidebt2 { clear:both; position:relative; width:100%; padding-bottom:14px; box-sizing:border-box; }
.slidepopupwrap ul.popslidebt2 li:nth-child(1) { width:100%; width:32px; margin:0 auto; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) { width:100%; margin-top:12px; text-align:center; font-family: 'GmarketSans'; font-size:13px; color: #ffffff; box-sizing:border-box; cursor:pointer; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) a { display:block; width:100%; height:100%; color: #ffffff; }
.slidepopupwrap ul.popslidebt2 li:nth-child(1):hover { color: #fae937; }
.slidepopupwrap ul.popslidebt2 li:nth-child(2) a:hover { color: #fae937; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] { display:none; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] + label { display:block; width:100%; height:100%; cursor:pointer; }
.slidepopupwrap ul.popslidebt2 li input[type="checkbox"] + label span { display:none; }

.slidepopupwrap .slidepopup div.popbt { position:relative; width:100%; background:#ffffff; overflow:hidden; }
.slidepopupwrap .slidepopup div.popbt ul { width:100%; padding:3%; box-sizing:border-box; display:flex; flex-direction: column; }
.slidepopupwrap .slidepopup div.popbt ul li { 
	cursor:pointer; position:relative; width:100%; text-align:center; height:34px !important; line-height:34px; background:#ffffff;
	font-weight:500; font-size:14px; 
}
/*ÆË¾÷*/
.LayerPopup { position:absolute; top:100px !important; left:50% !important; transform:translateX(-50%); width:90% !important; max-width:500px; background:#ffffff; }







}


